@charset "UTF-8";

/*===========================================================
	Copyright: (c)SERAKU Co.,Ltd.
	Created: 2008-09-01
	Modified: 2009-09-14
===========================================================*/

/*-----------------------------------------------------------
	universal
-----------------------------------------------------------*/
a:link {
	color: #3f7ac3;
	text-decoration: none;
} a:visited {
	color: #3F7AC3;
	text-decoration: none;
} a:hover {
	color:#d5274f;
	text-decoration: underline;
}

.nomargin {
	margin-bottom: 0px !important;
} .margin5 {
	margin-bottom: 5px !important;
} .margin10 {
	margin-bottom: 10px !important;
} .margin15 {
	margin-bottom: 15px !important;
} .margin20 {
	margin-bottom: 20px !important;
} .margin25 {
	margin-bottom: 25px !important;
} .margin30 {
	margin-bottom: 30px !important;
} .margin35 {
	margin-bottom: 35px !important;
} .margin40 {
	margin-bottom: 40px !important;
}

.posCenter {
	text-align: center !important;
} .posRight {
	text-align: right !important;
}

.textSmall {
	font-size: 93% !important;
}

.linkArrow {
	padding-left: 20px !important;
	background: transparent url(../../images/icoArrow.png) 0.1em 0 no-repeat !important;
}
.pdf {
	padding-left: 20px !important;
	line-height: 1.6 !important;
	background: transparent url(../../images/icoPdf.png) 0.1em 0.4em no-repeat !important;
} .ebook {
	padding-left: 20px !important;
	line-height: 1.6 !important;
	background: transparent url(../../images/icoEbook.png) 0 0.1em no-repeat !important;
}

.pdf2 {
	padding-left: 20px !important;
	line-height: 1.6 !important;
	background: transparent url(../../images/icoPdf.png) 0.1em 1.0em no-repeat !important;
} 
.xlsx {
	padding-left: 20px !important;
	line-height: 1.6 !important;
	background: transparent url(../../images/icoXlsx.png) 0.1em 0.4em no-repeat !important;
}

.floatLeft { float: left;}
.floatRight { float: right;}


/*-----------------------------------------------------------
	body and subordinate selector
-----------------------------------------------------------*/
body {
	padding: 4px 0 0 0;
	background: #fff url(../../images/bgBody.png) 0 0 repeat-x;
	text-align: center;
	color: #424242;
}

	/*-----------------------------------------------------------
		#container and subordinate selector
	-----------------------------------------------------------*/
	div#container {
		margin: 0 auto;
		width: 950px;
		text-align: left;
	}

		/*-----------------------------------------------------------
			#header and subordinate selector
		-----------------------------------------------------------*/
		div#header {
			width: 950px;
			height: 174px;
			background: transparent url(../../images/bgHead.png) 0px 0px no-repeat;
		}

			/*-----------------------------------------------------------
				#headerInner and subordinate selector
			-----------------------------------------------------------*/
			div#headerInner {
				width: 950px;
				height: 82px;
				position: relative;
			}

				div#headerInner h1.title,
				div#headerInner p.title {
					position: absolute;
					top: 34px;
					left: 2px;
				}

				/*-----------------------------------------------------------
					#headMenu and subordinate selector
				-----------------------------------------------------------*/
				div#headMenu {}

					/*-----------------------------------------------------------
						#headMenu .lorem and subordinate selector
					-----------------------------------------------------------*/
					div#headMenu div.lorem {}

						div#headMenu div.lorem dl {
							display: none;
						}

							div#headMenu div.lorem dt {
								position: absolute;
							} div#headMenu div.lorem dt.item00 {
								top: 11px;
								left: 474px;
							}

								div#headMenu div.lorem dt img {
									vertical-align: top;
								}

							div#headMenu div.lorem dd {
								position: absolute;
							} div#headMenu div.lorem dd.item01 {
								top: 8px;
								left: 534px;
							} div#headMenu div.lorem dd.item02 {
								top: 8px;
								left: 565px;
							} div#headMenu div.lorem dd.item03 {
								top: 8px;
								left: 596px;
							}

								div#headMenu div.lorem dd img {
									vertical-align: top;
								}

							div#headMenu div.lorem p.item04 {
								position: absolute;
								top: 10px;
								left: 495px;
							}

					/*-----------------------------------------------------------
						#headMenu .ipsum and subordinate selector
					-----------------------------------------------------------*/
					div#headMenu form {}

						div#headMenu form div.ipsum {}

							div#headMenu form div.ipsum label {}

								div#headMenu form div.ipsum label img.item00 {
									position: absolute;
									top: 9px;
									left: 640px;
								}

							div#headMenu div.ipsum input.item01 {
								position: absolute;
								top: 10px;
								left: 755px;
								width: 120px;
								height: 20px;
							}

							div#headMenu form div.ipsum input.item02 {
								position: absolute;
								top: 10px;
								left: 884px;
							}

					/*-----------------------------------------------------------
						#headMenu .dolor and subordinate selector
					-----------------------------------------------------------*/
					div#headMenu div.dolor {}

						div#headMenu div.dolor ul {}

							div#headMenu div.dolor li {
								position: absolute;
								top: 65px;
							} div#headMenu div.dolor li.item00 {
								top: 17px;
								left: 259px;
							} div#headMenu div.dolor li.item01 {
								top: 17px;
								left: 360px;
							} div#headMenu div.dolor li.item02 {
								left: 453px;
							} div#headMenu div.dolor li.item03 {
								left: 540px;
							} div#headMenu div.dolor li.item04 {
								left: 626px;
							} div#headMenu div.dolor li.item05 {
								left: 785px;
							} div#headMenu div.dolor li.item06 {
								left: 863px;
							}

								div#headMenu div.dolor li a {}

									div#headMenu div.dolor li a img {
										vertical-align: top;
									}

				/*-----------------------------------------------------------
					#headNavi and subordinate selector
				-----------------------------------------------------------*/
				div#headNavi {
					margin: 25px 0 0 0;
					position: relative;
					width: 950px;
					height: 46px;
					z-index: 100;
				}

						div#headNavi ul {}

							div#headNavi li {
								position: absolute;
							} div#headNavi li.alpha {
								top: 0px;
								left: 0px;
							} div#headNavi li.beta {
								top: 0px;
								left: 191px;
							} div#headNavi li.gamma {
								top: 0px;
								left: 380px;
							} div#headNavi li.delta {
								top: 0px;
								left: 570px;
							} div#headNavi li.epsilon {
								top: 0px;
								left: 759px;
							}

								div#headNavi li a {}

									div#headNavi li a img {
										vertical-align: bottom;
									}

									div#headNavi li ul {
										display: none;
									}

										div#headNavi li li {
											position: static;
										}

		/*-----------------------------------------------------------
			#locus and subordinate selector
		-----------------------------------------------------------*/
		div#locus {
			margin: 0 0 25px 0;
			padding: 0 0 5px 0;
			border-bottom: solid 1px #d8d8d8;
		}

			div#locus ul {
				display: inline;
			}

				div#locus li {
					margin: 0 0 0 3px;
					padding: 0 0 0 15px;
					display: inline;
					/*background: transparent url(../../images/bgArrowLocus.png) 0em 0.2em no-repeat;*/
					background: transparent url(../../images/bgArrowLocus.png) 0em 0.4em no-repeat;
				} div#locus li.root {
					margin: 0;
					padding: 0;
					background: none;
				}


		/*-----------------------------------------------------------
			#eyecatch and subordinate selector
		-----------------------------------------------------------*/
		div#eyecatch {
			margin: 0 0 30px 0;
			position: relative;
			width: 950px;
			height: 311px;
			background: transparent url(../../../images/bgEyecatch.png) 0 0 no-repeat;
			z-index: 0;
		}

			div#eyecatch h2 {
				position: absolute;
				top: 7px;
				left: 7px;
			}

			div#eyecatch ul {}

				div#eyecatch li {
					position: absolute;
				} div#eyecatch li.item03 {
					top: 267px;
					left: 21px;
				} div#eyecatch li.item04 {
					top: 267px;
					left: 268px;
				} div#eyecatch li.item05 {
					top: 267px;
					left: 514px;
				}

				div#eyecatch li img {
					vertical-align: top;
				}
				
				div#eyecatch dl#eyecatchBanner dt,
				div#eyecatch dl#eyecatchBanner dd
				 {
					position: absolute;
				} 
				div#eyecatch dl#eyecatchBanner dt.item00 {
					top: 14px;
					left: 774px;
				} div#eyecatch dl#eyecatchBanner dd.item00 {
					top: 57px;
					left: 780px;
				} div#eyecatch dl#eyecatchBanner dd.item01 {
					top: 125px;
					left: 780px;
				}
				 div#eyecatch dl#eyecatchBanner dd.item02 {
					top: 193px;
					left: 780px;
				}
				div#eyecatch dl#eyecatchBanner dd img {
					vertical-align: top;
				}	

		/*-----------------------------------------------------------
			#contents and subordinate selector
		-----------------------------------------------------------*/
		div#contents {
			min-height: 510px;
			background: transparent url(../../images/bgContents.png) 0 0 repeat-y;
		} div.noBackground {
			background: none !important;
		}

			/*-----------------------------------------------------------
				#contentsInner and subordinate selector
			-----------------------------------------------------------*/
			div#contentsInner {
				float: left;
				width: 755px;
			} div.singleColumn {}

				/*-----------------------------------------------------------
					#sideNavi and subordinate selector

				-----------------------------------------------------------*/
				div#sideNavi {
					padding: 6px;
					float: left;
					_width: 170px;
					width: 158px;
					
				}

					div.sideNaviInner {
						padding: 1px;
						background: #fff;
					}
					
					/*-----------------------------------------------------------
						movNavi
					-----------------------------------------------------------*/
					
					div#movNavi {
						margin:10px 4px;
					}

						/*-----------------------------------------------------------
							.lorem and subordinate selector
						-----------------------------------------------------------*/
						div.sideNaviInner div.lorem {
							background: #fff url(../../images/bgSideNaviInner.png) 0 0 repeat-y;
						}

							div.sideNaviInner div.lorem h2 {}

								div.sideNaviInner div.lorem h2 img {
									vertical-align: top;
								}

							div.sideNaviInner div.lorem ul {}

								div.sideNaviInner div.lorem li {
									margin: 0 0 1px 0;
								}

									div.sideNaviInner div.lorem li img {
										vertical-align: top;
									}

							div.sideNaviInner div.lorem h3 {
								margin: -1px 0 0 0;
							}

								div.sideNaviInner div.lorem h3 img {
									vertical-align: top;
								}

				/*-----------------------------------------------------------
					#contentsBox and subordinate selector
				-----------------------------------------------------------*/
				div#contentsBox {
					float: right;
					width: 560px;
				} div.singleColumn div#contentsBox {
					float: none;
					width: 755px;
				} div.doubleColumn div#contentsBox {
					width: 755px;
				}

					/*-----------------------------------------------------------
						.eyecatch and subordinate selector
					-----------------------------------------------------------*/
					div#contentsBox div.eyecatch {
						margin: 0 0 35px 0;
					}

						div#contentsBox div.eyecatch h1 {}

							div#contentsBox div.eyecatch img {
								vertical-align: top;
							}

					/*-----------------------------------------------------------
						.titles and subordinate selector
					-----------------------------------------------------------*/
					div#contentsBox div.titles {}

						div#contentsBox div.titles .alpha {
							margin: 0 0 15px 0;
							padding: 8px 10px;
							border-left: solid 4px #f6446c;
							background: #f4f4f4 url(../../images/bgIpsumH2.png) bottom right no-repeat;
							font-weight: 600;
							font-size: 108%;
							color: #575757;
						}

						div#contentsBox div.titles .beta {
							margin: 0 15px 15px 15px;
							padding: 0.3em 1em;
							border-bottom: solid 1px #f6446c;
							width: 500px;
							_width: 530px;
							font-weight: 600;
							color: #575757;
						}

							div#contentsBox div.titles .beta span {
								padding: 0 0 0 1.5em;
								font-size: 93%;
								font-weight: 300;
							}

						div#contentsBox div.titles div.gamma {
							margin: 0 15px 10px 15px;
							padding: 0 0 5px 0;
							border-bottom: solid 1px #f9a0b4;
							width: 530px;
							text-align: right;
						}

						div#contentsBox div.titles div.delta {
							margin: 0 0 15px 0;
							padding: 8px 10px;
							border-left: solid 4px #f6446c;
							background: #f4f4f4 url(../../images/bgIpsumH2.png) bottom right no-repeat;
						}

							div#contentsBox div.titles div.delta .item00 {
								float: left;
								font-weight: 600;
								font-size: 108%;
								color: #575757;
							}

							div#contentsBox div.titles div.delta .item01 {
								float: right;
							}

								div#contentsBox div.titles div.delta img {
									vertical-align: top;
								}

					/*-----------------------------------------------------------
						.pager and subordinate selector
					-----------------------------------------------------------*/
					div#contentsBox div.pager {
						margin: 0 15px;
						width: 530px;
					}

						div#contentsBox div.pager div.alpha {
							margin: 0 0 20px 0;
						}

							div#contentsBox div.pager div.alpha div.item00 {
								float: left;
								width: 45%;
							}

								div#contentsBox div.pager div.alpha div.item00 p {}

									div#contentsBox div.pager div.alpha div.item00 p a {
										margin: 0 0.4em 0 0;
									}

							div#contentsBox div.pager div.alpha div.item01 {
								float: right;
								width: 50%;
								text-align: right;
							}

								div#contentsBox div.pager div.alpha div.item01 p {}

									div#contentsBox div.pager div.alpha div.item01 p span {
										color: #d5274f;
									}

			/*-----------------------------------------------------------
				#bannerArea and subordinate selector
			-----------------------------------------------------------*/
			div#bannerArea {
				float: right;
				width: 170px;
			}

				/*-----------------------------------------------------------
					.lorem and subordinate selector
				-----------------------------------------------------------*/
				div#bannerArea div.lorem {
					margin: 0 0 20px 0;
				}
				div#bannerArea div.lorem p.banner{
					margin: 0 0 20px 0;
					}
					div#bannerArea div.lorem dl {}

						div#bannerArea div.lorem dt {
							margin: 0 0 13px 0;
						}

						div#bannerArea div.lorem dd {
							margin: 0 0 10px 0;
						}

							div#bannerArea div.lorem dl a {}

								div#bannerArea div.lorem dl img {
									vertical-align: top;
								}

					div#bannerArea div.lorem ul {}
					
						div#bannerArea div.lorem li {
							margin: 0 0 5px 0;
								padding: 0 0 0 17px;
								background: transparent url(../../images/icoArrow.png) 0 0.1em no-repeat;
						}

	

							div#bannerArea div.lorem li a {
							}

					div#bannerArea div.lorem hr{
						border:none;
						border-top:dotted 1px #f6446c;
						height:1px;
						color:#FFFFFF;
						margin:5px 0;
					}

				/*-----------------------------------------------------------
					.ipsum and subordinate selector
				-----------------------------------------------------------*/
				div#bannerArea div.ipsum {
					margin: 0 0 20px 0;
				}

					div#bannerArea div.ipsum p.alpha {
						margin: 0 0 7px 0;
						text-align: center;
					}

						div#bannerArea div.ipsum p.alpha img {
							vertical-align: top;
						}

					div#bannerArea div.ipsum p.beta {
						text-align: center;
						font-size: 85%;
					}

					div#bannerArea div.ipsum p.gamma {
						text-align: left;
						font-size: 85%;
					}

				/*-----------------------------------------------------------
					.dolor and subordinate selector
				-----------------------------------------------------------*/
				div#bannerArea div.dolor {
					margin: 0 0 20px 0;
				}

					div#bannerArea div.dolor ul.eins {
						position: relative;
						width: 170px;
						height: 69px;
						background: transparent url(../../images/bgBannerAreaDolorEins.png) 0 0 no-repeat;
					} div#bannerArea div.dolor ul.zwei {
						position: relative;
						width: 170px;
						height: 118px;
						background: transparent url(../../images/bgBannerAreaDolorZwei.png) 0 0 no-repeat;
					} div#bannerArea div.dolor ul.drei {
						position: relative;
						width: 170px;
						height: 165px;
						background: transparent url(../../images/bgBannerAreaDolorDrei.png) 0 0 no-repeat;
					} div#bannerArea div.dolor ul.vier {
						position: relative;
						width: 170px;
						height: 211px;
						background: transparent url(../../images/bgBannerAreaDolorVier.png) 0 0 no-repeat;
					} div#bannerArea div.dolor ul.funf {
						position: relative;
						width: 170px;
						height: 210px;
						background: transparent url(../../images/bgBannerAreaDolorFunf.png) 0 0 no-repeat;
					}

						div#bannerArea div.dolor li {
							position: absolute;
							left: 13px;
						} div#bannerArea div.dolor li.item00 {
							top: 14px;
						} div#bannerArea div.dolor li.item01 {
							top: 61px;
						} div#bannerArea div.dolor li.item02 {
							top: 108px;
						} div#bannerArea div.dolor li.item03 {
							top: 155px;
						} div#bannerArea div.dolor li.item04 {
							top: 202px;
						} div#bannerArea div.dolor li.item05 {
							top: 0px;
						} div#bannerArea div.dolor li.item06 {
							top: 0px;
						}

				/*-----------------------------------------------------------
					.sit and subordinate selector
				-----------------------------------------------------------*/
				div#bannerArea div.sit {
					margin: 0 0 20px 0;
				}

					div#bannerArea div.sitInner {
						height: 1;
						background: transparent url(../../images/bgDownload.png) left bottom no-repeat;
					}

						div#bannerArea div.sitInner h2 {}

						div#bannerArea div.sitInner ul {
							padding: 10px 10px 0 10px;
						}

							div#bannerArea div.sitInner li {
								margin: 0 0 10px 0;
								padding: 0 0 10px 0;
								background: transparent url(../../images/bgDottedLine.png) left bottom repeat-x;
							}

								div#bannerArea div.sitInner li a {
									padding: 0 0 0 20px;
									display: block;
									background: transparent url(../../images/icoPdfLarge.png) 0em 0em no-repeat;
								}

				/*-----------------------------------------------------------
					.amet and subordinate selector
				-----------------------------------------------------------*/
				div#bannerArea div.amet {
					margin: 0 0 20px 0;
					padding-bottom: 10px;
					background: transparent url(../../images/bgBannerAreaAmet01.png) left bottom no-repeat;
				}

					div#bannerArea div.amet .item00 {
						margin-bottom: 8px;
					}

					div#bannerArea div.amet .item01 {
						margin-bottom: 6px;
					}

					div#bannerArea div.amet .item02 {
						margin-right: 13px;
						margin-bottom: 10px;
						margin-left: 13px;
					}

						div#bannerArea div.amet .item02 dt {
							margin-bottom: 5px;
						}

					div#bannerArea div.amet .item03 {
						margin-right: 13px;
						margin-left: 13px;
						padding-left: 18px;
						background: transparent url(../../images/icoArrow.png) 0 0.1em no-repeat;
					}

	/*-----------------------------------------------------------
		#footer and subordinate selector
	-----------------------------------------------------------*/
	div#footer {
		margin: 20px 0 0 0;
		height: 75px;
		background: transparent url(../../images/bgFooter.png) left bottom repeat-x;
		text-align: center;
	}

		div#footerInner {
			margin: 0 auto;
			position: relative;
			width: 950px;
			text-align: left;
		}

			div#footerInner ul {}

				div#footerInner li {
					position: absolute;
					top: 7px;
				} div#footerInner li.item00 {
					left: 0px;
				} div#footerInner li.item01 {
					left: 129px;
				} div#footerInner li.item02 {
					left: 269px;
				}

			div#footerInner p.item03 {
				position: absolute;
				top: 0px;
				left: 791px;
			}

			div#footerInner address.item04 {
				position: absolute;
				top: 41px;
				left: 0px;
			}


/* headerとfotter向けの指定です 110328 */
div#smartPhoneSite {
	width: 950px;
	height: 66px;
	margin-bottom: 15px;
}
div#smartPhoneSite p {
	text-align: center;
}
body {
	padding: 0 0 0 0;
	background: #fff url(../../images/bgBodyTop.png) 0 0 repeat-x;
}

div#header {
	height: 101px;
	margin-bottom: 20px;
	background: none;
}
div#headerInner {
	height: 65px;
}
div#headerInner h1.title,
div#headerInner p.title {
	top: 17px;
	left: 0;
}


div#headMenu div.lorem dt.item00 {
	top: 28px;
	left: 560px;
}
div#headMenu div.lorem dd.item01 {
	top: 24px;
	left: 662px;
} div#headMenu div.lorem dd.item02 {
	top: 24px;
	left: 687px;
} div#headMenu div.lorem dd.item03 {
	top: 24px;
	left: 711px;
}
div#headMenu div.lorem p.item04 {
	position: absolute;
	top: 23px;
	left: 581px;
}
div#headMenu form div.ipsum input.item01 {
	position: absolute;
	top: 24px;
	left: 747px;
	width: 150px;
	height: 18px;
}
div#headMenu form div.ipsum input.item02 {
	position: absolute;
	top: 23px;
	left: 908px;
}
div#headMenu div.dolor li.item00 {
	top: 28px;
	left: 284px;
} div#headMenu div.dolor li.item01 {
	top: 28px;
	left: 349px;
} div#headMenu div.dolor li.item02 {
	top: 28px;
	left: 437px;
} div#headMenu div.dolor li.item03 {
	top: 28px;
	left: 539px;
}


div#headNavi {
	margin: 0 0 0 0;
	height: 36px;
}
div#headNavi li.beta {
	left: 190px;
} div#headNavi li.gamma {
	left: 380px;
} div#headNavi li.epsilon {
	left: 570px;
} div#headNavi li.zeta {
	left: 760px;
}
div#headNavi li ul li {
	font-size:90%;
}
div#headNavi li.alpha,
div#headNavi li.zeta {
	width: 190px;
}
	* html div#headNavi li.alpha ul li a,
	* html div#headNavi li.zeta ul li a {
		width: 190px;
	}
div#headNavi li.beta,
div#headNavi li.gamma,
div#headNavi li.delta,
div#headNavi li.epsilon {
	width: 190px;
}
	* html div#headNavi li.beta ul li a,
	* html div#headNavi li.gamma ul li a,
	* html div#headNavi li.delta ul li a,
	* html div#headNavi li.epsilon ul li a {
		width: 190px;
	}
div#headNavi li ul li a {
	padding: 0;
	margin: 0;
}





div#footer {
	width: 100%;
	height: auto;
	margin: 36px 0 0 0;
	background: transparent url(../../images/bgFooter.png) left top repeat-x;
}

div#footerInner {
	margin: 0 auto;
	width: 950px;
	text-align: left;
}

div.footerInnerUpper {
	width: 950px;
	margin-bottom: 14px;
}
	div.footerInnerUpper div.footerSitemapBottom {
		width: 950px;
		height: auto;
		background-image: url(../../images/bgSitemapBoxLower.png);
		background-position: left bottom;
		background-repeat: no-repeat;
		padding-bottom: 2px;
	}
	div.footerInnerUpper div.footerSitemap {
		width: 920px;
		background-image: url(../../images/bgSitemapBoxUpper.png);
		background-position: left top;
		background-repeat: no-repeat;
		padding: 8px 15px 12px;
	}
* html div.footerInnerUpper div.footerSitemap {
	width: auto;
}
	div.footerInnerUpper div.footerSitemap div.tableOne,
	div.footerInnerUpper div.footerSitemap div.tableTwo {
		width: 449px;
	}
	div.footerInnerUpper div.footerSitemap div.tableOne {
		float: left;
	}
	div.footerInnerUpper div.footerSitemap div.tableTwo {
		float: right;
	}
	p#footerSitemapBtn {
		height: 28px;
	}
	p#footerSitemapBtn img {
		cursor: pointer;
	}
	div.footerInnerUpper div.footerSitemap table {
		width: 100%;
	}
	div.footerInnerUpper div.footerSitemap table tr {
		background-image: url(../../images/bk_newslist.png);
		background-position: left bottom;
		background-repeat: repeat-x;
	}
	div.footerInnerUpper div.footerSitemap table tr.last {
		background: none;
	}
	div.footerInnerUpper div.footerSitemap table tr.last th,
	div.footerInnerUpper div.footerSitemap table tr.last td {
		padding-bottom: 0;
	}
	div.footerInnerUpper div.footerSitemap table th,
	div.footerInnerUpper div.footerSitemap table td {
		padding: 10px;
		font-size: 93%;
		line-height: 1.4;
	}
	div.footerInnerUpper div.footerSitemap table th {
		width: 110px;
		padding-left: 0;
		padding-right: 0;
		vertical-align: top;
	}
	div.footerInnerUpper div.footerSitemap table th span {
		display: block;
		background-image: url(../../images/icoArrowNormal.png);
		background-position: left 0.4em;
		background-repeat: no-repeat;
		padding-left: 8px;
	}
	div.footerInnerUpper div.footerSitemap table th a {
	}
	div.footerInnerUpper div.footerSitemap table td {
		width: 319px;
		padding-left: 0;
	}
	div.footerInnerUpper div.footerSitemap table td img {
		margin-left: 3px;
	}

div.footerInnerLower {
	width: 950px;
	height: 60px;
	position: relative;
}
	div.footerInnerLower p.item00 {
		position: absolute;
		left: 0px;
		top: 6px;
	}
	div.footerInnerLower p.item01 {
		position: absolute;
		left: 111px;
		top: 0px;
	}

div#footerInner li {
	position: absolute;
	top: 4px;
} div#footerInner li.item00 {
	left: 694px;
} div#footerInner li.item00 a {
	width: 114px;
	height: 14px;
} div#footerInner li.item01 {
	left: 824px;
} div#footerInner li.item01 a {
	width: 126px;
	height: 14px;
}

div#footerInner address.item04 {
	position: absolute;
	top: 35px;
	right: 0px;
	left: auto;
	color: #646464;
	font-size: 85%;
}
div#footerInner address.item04 a {
	color: #646464;
	text-decoration: none;
}
div#footerInner address.item04 a:link,
div#footerInner address.item04 a:visited {
	color: #646464;
	text-decoration: none;
}
div#footerInner address.item04 a:hover,
div#footerInner address.item04 a:active,
div#footerInner address.item04 a:focus {
	color: #e60038;
	text-decoration: none;
}
div.gotoTop {
	width: 100px;
	height: 11px;
	position: absolute;
	right: 0px;
	top: -16px;
}
/* headerとfotter向けの指定です 110328 */


/*-----------------------------------------------------------
	20190327
-----------------------------------------------------------*/
#contentsBox .id{
	padding: 15px 0;
	border-top: solid 1px #f6446c;
	border-bottom: solid 1px #f6446c;
	font-weight: 600;
    font-size: 108%;
    color: #575757;
    background: linear-gradient(#fff, #faf4dd);
    text-indent: 1em;
}

#contentsBox .id_titles{margin: 30px 0;    line-height: 1.4;}



.bold{font-size:16px; font-weight:bold; color: #424242;}
.blue{color: #0075c2;}
.orange{ color: #f08300; font-size: 16px; }
.green{ color: #13ae67;}

.linkArrow2 {
	padding-left: 20px !important;
	line-height: 1.6 !important;
	background: transparent url(../../images/icoArrow.png) 0.1em 0.5rem no-repeat !important;
}
	
.linkArrow3 {
	padding-left: 20px !important;
	line-height: 2 !important;
	background: transparent url(../../images/icoArrow.png) 0.1em 0.5rem no-repeat !important;
}

.flex_item{ display:flex; }
.flex_item ul li:nth-child(1),
.flex_item ul li:nth-child(3),
.flex_item ul li:nth-child(5),
.flex_item ul li:nth-child(7),
.flex_item ul li:nth-child(9),
.flex_item ul li:nth-child(11),
.flex_item ul li:nth-child(13),
.flex_item ul li:nth-child(15),
.flex_item ul li:nth-child(17),
.flex_item ul li:nth-child(19){
float: left;
width: 400px;
margin:5px 0;
align-self: center;
}

.flex_item ul li:nth-child(2),
.flex_item ul li:nth-child(4),
.flex_item ul li:nth-child(6),
.flex_item ul li:nth-child(8),
.flex_item ul li:nth-child(10),
.flex_item ul li:nth-child(12),
.flex_item ul li:nth-child(14),
.flex_item ul li:nth-child(16),
.flex_item ul li:nth-child(18),
.flex_item ul li:nth-child(20){
float: right;
margin:auto 0;
align-self: center;
}

.attention {
    border: solid 2px #e6444e;
    width: 526px;
    margin: 0 auto 15px;
    padding: 15px;
}

.list_item{ display:flex; }
.list_item .title li{
	width: 400px;
	margin: 10px auto;
	align-content: stretch;
}
.list_item .pdf_list li{
	margin: 10px auto;
	align-content: stretch;
	padding: 3px 0;
}
.pdf_list li:nth-child(7),
.pdf_list li:nth-child(8),
.pdf_list li:nth-child(9){
height: 35px;
}

.top_com{
 width: 530px;
 height: 585px;
 background-image: url(/csr/basic/images/img01.jpg);
     text-shadow: #fff 1px 1px 5px, #fff -1px 1px 5px, #fff 1px -1px 5px, #fff -1px -1px 5px;
     }
.top_com h3.gy_tit{ 
 font-size: 22px;
 font-weight: 600;
 padding: 40px 0 20px 0;
 line-height: 1.5;
 }
 
.top_com p{ margin-bottom: 10px; width: 350px;}
.rd_tit{ color:#e60039; font-size:16px; line-height: 1.3; margin: 10px 0; font-weight: 600;}
.rd_tit_2{ color:#e60039; font-size:15px; font-weight: 600; margin: 0 0 5px 0;}
.rd_tit_3{ color:#e60039; font-size:12px; line-height: 1.3; margin: 0 0 5px 0; font-weight: 600; display: block;}
.rd_box{border: #e60039 1px; solid; padding: 10px; margin-bottom: 20px;}
.rd_box ul li{font-size: 9px;}
.rd_flex{ display:flex; align-items: flex-end; margin-bottom: 10px;}
.rd_flex li:nth-child(1){margin-right: 10px;}
.rd_flex_2,.rd_flex_3{ display:flex; margin-bottom: 5px; align-items: flex-start;}

.rd_flex_2 li.mr10{ margin: 0 10px 0 0; }

.rd_list{ width:270px;}
.rd_list li ,.rd_list_2 li{ 
	padding: 0 0 5px 1.5em;
    text-indent: -1.5em;
    font-feature-settings: "palt" 1;}
.rd_list_2{width:215px;}
.rd_gb_tit{
 background-color: #e60039; 
 color: #fff; 
 padding: 2px 10px; 
 line-height: 1.3;
 font-size: 10px;}
.rd_dot{color:#e60039;}

.bl_tit{ color:#006cb8; font-size:14px; line-height: 1.3; margin: 5px 0;  font-weight: 600;}
.or_tit{ color:#f3981c; font-size:14px; line-height: 1.3; margin: 5px 0;  font-weight: 600;}
.gr_tit{ color:#00a84d; font-size:14px; line-height: 1.3; margin: 5px 0;  font-weight: 600;}
.pu_tit{ color:#5976ba; font-size:14px; line-height: 1.3; margin: 5px 0;  font-weight: 600;}
.bl_bg_tit{
 background-color: #006cb8; 
 color: #fff; 
 padding: 1px 10px; 
 line-height: 1.3;
 font-size: 13px;
 font-weight: 600;
 }
.or_bg_tit{
 background-color: #f3981c; 
 color: #fff; 
 padding: 1px 10px; 
 line-height: 1.3;
 font-size: 13px;
 font-weight: 600;
 }
.gr_bg_tit{
 background-color: #00a84d; 
 color: #fff; 
 padding: 1px 10px; 
 line-height: 1.3;
 font-size: 13px;
 font-weight: 600;
 }
.pu_bg_tit{
 background-color: #5976ba; 
 color: #fff; 
 padding: 1px 10px; 
 line-height: 1.3;
 font-size: 13px;
 font-weight: 600;
 }
.gy_tit_2{ color:#424242; font-size:16px; line-height: 1.3; margin: 5px 0;  font-weight: 600;}
.txt_11{ 
 font-size:11px;
 padding: 0 0 5px 2.5em;
 text-indent: -2.5em;}